Skip to Content
APITripsDELETE

DELETE Trips

Use this endpoint to delete a trip within a branch.

User level: Advanced

Endpoint

DELETE /v1/{scopeId}/trips/{id}
PropertyValue
MethodDELETE
Scope IDBranch UUID
Resource IDRequired trip UUID
AuthenticationAuthorization: Bearer <access_token>
Required scoperoutix:trips:write
Request bodyNot required

Example request

curl -X DELETE "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440000/trips/550e8400-e29b-41d4-a716-446655440041" \ -H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..."

Example response

{ "data": { "id": "550e8400-e29b-41d4-a716-446655440041", "deleted": true }, "version": "v1" }
Last updated on